@charset "utf-8";
/* CSS Document */

body, html { color:#000;}
body { background-color:#d6c9bb; }
body, td, input, textarea, select, button { color: #000; font: 12px Helvetica, Arial, sans-serif; }
body, td { line-height:1.6em; }
html, body, ul, ol, li, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 1em; }
.clear { font-size: 0px; line-height: 0px; clear: both; }

li { list-style: none; }
p { padding:0 0; }

A:link {color: #000;TEXT-DECORATION: underline}
A:visited {COLOR: #000;TEXT-DECORATION: underline}
A:hover {COLOR: #ff7f24;text-decoration: underline;}
A:active {COLOR: #ff7f24;text-decoration: underline;}

.white:link{color:#fff;TEXT-DECORATION: none;}
.white:visited{color:#fff;TEXT-DECORATION: none;}
.white:hover{color:#def708;TEXT-DECORATION: underline;}
.white:active{color:#def708;TEXT-DECORATION: underline;}

.red:link{color:#cc2e2f;TEXT-DECORATION: none;}
.red:visited{color:#cc2e2f;TEXT-DECORATION: none;}
.red:hover{color:#000;TEXT-DECORATION: underline;}
.red:active{color:#000;TEXT-DECORATION: underline;}

a img { border: none; }
em, cite, th { font-style: normal; font-weight: normal; }
input, select, button, textarea { border-width:1px; border-color:#ccc; }
table { empty-cells: show; border-collapse: collapse; }
.top_10 {margin-top:10px;}
.pad5{padding:5px;}
.padleft25{padding-left:25px;}

.top{width:940px;margin:0 auto;height:25px;background:url(top_logo.jpg) #fff 3px left no-repeat;text-align:right;padding-right:10px;padding-top:5px;}
.header {width:950px; height:140px; margin:0 auto;}
.nav{width:950px;height:20px;text-align:center;color:#FFF;margin:0 auto;font-size:14px;background-color:#5f5f5f;padding-top:5px;}
.box{width:930px;padding-left:10px;padding-right:10px;margin:0 auto;background-color:#fff;padding-top:10px;}
.box_blue{border:1px #44506f solid;width:100%;}
.box_yellow{border:1px #6f6344 solid;width:100%;}

.focus {float:left;width:720px;line-height:22px;}
.focus .focus_img{float:left;width:328px;height:237px;}
.focus .news{float:right;width:360px;border:1px #d9d6d6 solid;height:227px;padding:10px;}
.focus .pmi{float:left;width:328px;border:1px #6f6344 solid;height:158px;}
.focus .news_list{float:right;width:380px;border:1px #6f6344 solid;height:158px;}
.focus .news_list li{float:left;width:350px;padding-bottom:3px;font-size:14px;padding-left:10px;overflow:hidden;}
.title_yellow .title_blue{float:left;width:100%;}
.title_yellow{background:url(yellow_lan.jpg) #cdbe97 no-repeat;font-weight:bold;font-size:14px;padding-left:25px;height:20px;padding-top:3px;}
.title_blue{background:url(blue_lan.jpg) #97a6cd no-repeat;font-weight:bold;font-size:14px;padding-left:25px;height:20px;padding-top:3px;}
.survey{float:right;width:200px;border:1px #6f6344 solid;height:415px;overflow:hidden;}

.progress{float:left;width:670px;padding:10px;}
.progress li{float:left;width:670px;padding-bottom:10px;border-bottom:1px #ccc dotted;}
.progress .type{float:right;width:480px;margin-top:10px;}
.progress img {border:1px solid #FFF;}
.progress .title{width:480px;background:#f6f6f6;font-size:18px;font-weight:bold;TEXT-DECORATION: underline;padding-top:8px;margin-bottom:8px;height:25px;padding-left:10px;}
.pmi_list{float:right;width:185px;border:1px #6f6344 solid;margin-top:10px;margin-right:10px;}

.relate_box{float:left;width:340px;margin-left:10px;margin-top:10px;}
.relate_box .title{width:320px;border-bottom:4px #cdbe97 solid;padding-bottom:5px;font-size:14px;font-weight:bold;}
.relate_box li{width:320px;margin-bottom:6px;}

.relate_topics{float:left;width:170px;margin-left:10px;margin-top:10px;}
.relate_topics .title{width:170px;border-bottom:4px #cdbe97 solid;padding-bottom:5px;font-size:14px;font-weight:bold;}
.relate_topics .topics_title{width:170px;height:25px;background:#9fb0b7;color:#fff;margin-top:2px;}
.relate_topics li{width:170px;margin-bottom:6px;}
.footer{width:950px;margin:0 auto;text-align:center;background:#fff;padding:10px 0;}